<?xml version="1.0" encoding="utf-8"?>
<component size="486,153" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_q8uc" name="n3" src="sebx3" fileName="img/com_btn_003.png" pkg="o9974uc5" xy="0,0" size="486,153"/>
    <text id="n4_q8uc" name="text_gold" xy="206,35" size="200,84" fontSize="64" color="#fff4e6" align="center" vAlign="middle" autoSize="shrink" strokeColor="#aa8345" strokeSize="4" text="100"/>
    <image id="n6_irrg" name="n6" src="sebx5" fileName="img/com_gold_icon.png" pkg="o9974uc5" xy="98,26">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button/>
</component>